Subject: bug#10811: zorin os 5.2

From: Massimo Stanzione <[email-masked]>
Date: Tue, 14 Feb 2012 10:56:30 +0100

hello
I have a HP Compaq nc6000 laptop I tried to install Zorin OS 5.2 free
burn to DVD. The video image has horizontal stripes, and in some areas
of the screen shows checkered whites and blacks, although you can read
the command windows appear as if they were missing some horizontal
lines of pixels with a transparency very strong. I'm completely
ignorant of just a few commands in Basic programming. What can I do?
Hello and thanks